Subject: Leave Application
From: M ramananda <[email-masked]>
To: Divya Sinha <[email-masked]>
Cc: shubham <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Ashok katoch <[email-masked]>, Ankit Tandon <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Tushar Raina <[email-masked]>
Date: Fri, 20 Jul 2012 14:04:30 +0530 (IST)

Hi, 

With all due respect I would like to take leave on September for 10 days from 9th-19th Sept, 2012 as I would like to return home in Manipur and attend my father's 4th death anniversary ceremony on 12th Sept, 2012 and another Puja ( Luch Puja, don't know what's call in English or hindi, lol ) on 17the Sept, 2012 which is something that I don't wanna missed this time as I Miss this ceremony last year. 

So, Please kindly allowed me to take an leave on the above mention date, I shall be very thankful to you! 

Waiting for your prompt response. 

Thanks & Regards, 
M. Ramananda Singh